#download-large { background:#f1f1f1; border:1px solid #e22b00; width:560px; }
#download-large .inner {  padding:42px 10px 10px 10px; font-size:14px; font-family: Tahoma, Geneva, sans-serif;  background-image:url(../assets/bgs/downloadshort.gif); background-repeat:no-repeat;}
#download-large .innerc {  padding:42px 10px 10px 10px; font-size:14px; font-family: Tahoma, Geneva, sans-serif;  background-image:url(../assets/bgs/downloadshortcook.gif); background-repeat:no-repeat;}

#download-large  .msg { font-size:18px; font-family:Tahoma, Geneva, sans-serif; line-height:20px; padding-top:8px; padding-bottom:10px; zoom:1;}
#download-large  .metxt { font-size:18px; font-family:Tahoma, Geneva, sans-serif; width:220px; padding:0px; margin:0px; height:22px;}
#download-large  .msg-email0 {font-size:18px; font-family:Tahoma, Geneva, sans-serif; line-height:18px; padding-bottom:2px;}
#download-large .msg-email1 { width:435px; float:left; }
#download-large .msg-email2 { width:95px; height:26px; float:right;}
#download-large .metxt { font-size:18px; font-family:Tahoma, Geneva, sans-serif; width:435px; padding:0px; margin:0px; height:22px;}